<?php
$z[0]=Array("field","镇江阁,镇江阁介绍,西陵区旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","宜昌三江地段过去水患严重，给百姓生活带来较大影响，公元1700年（清朝康熙三十八年），当地政府在此修建了杨泗庙，意在镇住洪水灾害，上世纪90年代历经火灾的庙宇破败不堪，宜昌市政府重建楼阁，并将葛洲坝治水历史载入阁内，正名镇江阁。被誉为＂天下第四楼",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","镇江阁_西陵区镇江阁旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　宜昌三江地段过去水患严重，给百姓生活带来较大影响，公元1700年（清朝康熙三十八年），当地政府在此修建了杨泗庙，意在镇住洪水灾害，上世纪90年代历经火灾的庙宇破败不堪，宜昌市政府重建楼阁，并将葛洲坝治水历史载入阁内，正名镇江阁。被誉为＂天下第四楼＂。后毁于战乱．今之镇江阁是上世纪八十年代宜昌市政府在原址重建的，位于葛洲坝下游不远处。镇江阁三字是重建时辑于我国书法名家字帖，阴差阳错的是镇字三横少了一横，成为当今镇江阁之趣谈。看似不可能出现的低级错误却有它内在的必然性，两横之镇江冥冥之中暗合了葛洲坝、三峡大坝镇锁长江之事，真是名副其实，有其名必有其实也．\n</p><p>　　为恢复宜昌历史人文景观，宜昌市政府于1987年元月选择在现址重建镇江阁，2006年12月20日，修缮后的湖北宜昌市镇江阁焕然一新。如今的镇江阁全阁占地536平方米，建筑面积1336平方米，阁高26.29米，共四层，层层斗拱飞檐，处处雕梁画栋。阁下为青石雕龙须弥座，有汉白玉雕栏，全阁上下共有34根盘龙柱，登阁凭栏远眺，可尽览宜昌新貌，大坝雄姿，扬子江涛，西陵山色。		\n</p><p>　　		<div align=center style=\"margin:0 0 0 5px\"></div>",546,1550);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402I91453NZ-1IZ.gif",1552,1635);
$z[7][4]['name']="litpic";

?>